Schema Update

Unanswered Question
Jan 19th, 2009


I have a old 4.0.5 unified unity and I want to install a new 7.0 unity in the same domain.

When I want to update the schema I received a error message. The error in the log is

Error schema version is too old

Does anyone have a idea?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Bradford Magnani Mon, 01/19/2009 - 10:42


Does the log have 'Information Schema update was successful' anywhere? If so, this error can probably be disregarded.



This Discussion